• Rejestracja
vBHELP.pl - polskie wsparcie vBulletin
  1. #1
    dawido995 jest nieaktywny Użytkownik
    Dołączył
    sie 2010
    Posty
    30

    Exclamation [WAZNE] vBulletin Baza danych 3.8 na 4.0

    A więc, chcę użyć bazy danych z vBulletin 3.8.6 w nowym 4.0.X
    Nie chcę (nie mogę) użyć upgarde.php, więc chcę poprostu przenieść bazę pod nowe forum



  2. #2
    Awatar day-dreamer
    day-dreamer jest nieaktywny Użytkownik vBHELP.pl
    Dołączył
    lut 2008
    Posty
    723
    Przydatne posty
    3

    Domyślnie

    Wymagana jest aktualizacja, nie możesz tak po prostu sobie wgrac bazy z vb 3 do vb 4.
    Nie mozesz uzyć upgarde.php a dla czego?


  3. #3
    Awatar Wayne
    Wayne jest nieaktywny Stały bywalec
    Dołączył
    paź 2009
    Posty
    157
    Przydatne posty
    26

    Domyślnie

    Bo pewnie ma piracki skrypt.


  4. #4
    dawido995 jest nieaktywny Użytkownik
    Dołączył
    sie 2010
    Posty
    30

    Domyślnie

    Ponieważ nie mam tego pliku, a dane do konta na stronie wydawcy skryptu ma mój kolega który ze mną prowadzi forum ale go teraz nie ma, ale jeśli faktycznie się nie da to musze sie z nim jakos skontaktować :/

    Ostatnio edytowane przez Grzegorz ; 28.03.2011 o 15:10


Chmurka.pl

1 2 3 4 5 6 7 8 9 10 11 12 13 14 15 16 17 18 19 20 21 22 23 24 25 26 27 28 29 30 31 32 33 34 35 36 37 38 39 40 41 42 43 44 45 46 47 48 49 50 51 52 53 54 55 56 57 58 59 60 61 62 63 64 65 66 67